### File

`packages/components/layout/eui-app-v2/eui-app-header/eui-app-header-logo.ts`

### Implements

`OnInit` `OnDestroy`

### Metadata

selector | `eui-app-header-logo`
imports | `RouterLink` `AsyncPipe` `TranslateModule`
templateUrl | `./eui-app-header-logo.html`
styleUrl | `./eui-app-header-logo.scss`

### Index

###### Properties
cssClass
###### Inputs
homeUrl logoHeight logoUrl logoWidth
###### HostBindings
class
###### Accessors
svgUrl svgUrlDark

### Inputs

homeUrl
Type : `string`
Default value : `'..'`

logoHeight
Type : `string`
Default value : `'64px'`

logoUrl
Type : `string`

logoWidth
Type : `string`
Default value : `'260px'`

### HostBindings

class
Type : `string`
Default value : `'eui-app-header-logo'`

### Properties

cssClass
Type : `string`
Default value : `'eui-app-header-logo'`
Decorators : `@HostBinding('class')`

### Accessors

svgUrl
get `svgUrl()`

svgUrlDark
get `svgUrlDark()`

# results matching ""

# No results matching ""